<?php 

//creación de las tablas que contienen la imagen de los banners y leur descripción 
$tabBanners = array(
1 => array('http://www.su_site.com' ,'http://www.su_site.com/banner.gif' ,'Descripción  1'),
2 => array('http://www.su_site.com2','http://www.su_site2.com/banner.gif','Descripción 2'),
3 => array('http://www.su_site3.com','http://www.su_site3.com/banner.gif','Descripción 3'));
 
//elejir aleatoriamente el banner
$eleccion = array_rand($tabBanners, 1);
 
//muestra de los banners
echo'<a href="', $tabBanners[$eleccion][0] ,'" title="', $tabBanners[$eleccion][2] ,'">';
echo'<img src="', $tabBanners[$eleccion][1] ,'" alt="', $tabBanners[$eleccion][2] ,'" />';
echo'</a>';


?>
